gridsite-copy.c File Reference

## Functions

size_t | write_data (void *ptr, size_t size, size_t nmemb, void *stream)
int | gridsite_copy ()
int | main (void)

## Variables

char ** | environ

## Function Documentation

## gridsite_copy()

int gridsite_copy | ( |  | ) |

## main()

int main | ( | void |  | ) |

## write_data()

size_t write_data | ( | void * | ptr,
|  | size_t | size,
|  | size_t | nmemb,
|  | void * | stream )

## Variable Documentation

## environ

char** environ

extern